ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-15203) Add pre-upgrade check that warns about components with VERSION_MISMATCH
Date Mon, 29 Feb 2016 13:27:18 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-15203?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15171860#comment-15171860
] 

Hudson commented on AMBARI-15203:
---------------------------------

FAILURE: Integrated in Ambari-trunk-Commit #4405 (See [https://builds.apache.org/job/Ambari-trunk-Commit/4405/])
AMBARI-15203. Add pre-upgrade check that warns about components with (dlysnichenko: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=c4e5cdf5c68563f3b8a5c7e0d1043eddfc236ae0])
* ambari-server/src/main/java/org/apache/ambari/server/checks/VersionMismatchCheck.java
* ambari-server/src/test/java/org/apache/ambari/server/checks/VersionMismatchCheckTest.java
* ambari-server/src/main/java/org/apache/ambari/server/checks/UpgradeCheckGroup.java
* ambari-server/src/main/java/org/apache/ambari/server/checks/CheckDescription.java


> Add pre-upgrade check that warns about components with VERSION_MISMATCH
> -----------------------------------------------------------------------
>
>                 Key: AMBARI-15203
>                 URL: https://issues.apache.org/jira/browse/AMBARI-15203
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-server
>    Affects Versions: 2.4.0
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-15203.patch
>
>
> Add pre-upgrade check that warns about components with VERSION_MISMATCH



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message